Philips e-Alert 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1292857 漏洞类型 跨站脚本
发布时间 2018-09-04 更新时间 2019-10-17
CVE编号 CVE-2018-8846 CNNVD-ID CNNVD-201809-111
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-111
|漏洞详情
Philips e-Alert是荷兰飞利浦(Philips)公司的一款针对MRI系统的电子警报解决方案,它主要用于监控MRI系统性能并发出警报。 Philips e-Alert R2.1及之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确的过滤用户提交的输入。远程攻击者可利用该漏洞在用户浏览器中执行脚本。
|参考资料

来源:BID

链接:http://www.securityfocus.com/bid/105194